# Welcome to StackEdit!

On the root path project Run: 
`docker run -p 4443:4443 --rm -e OPENVIDU_SECRET=MY_SECRET -e DOMAIN_OR_PUBLIC_IP=111.111.111  openvidu/openvidu-server-kms:2.14.0`

`npm install -g http-server`

update  web/app.js
Change this line: `var  OPENVIDU_SERVER_URL = "https://192.168.0.12:4443"`  and put your IP;

Finally run `http-server web`